import React from 'react';
export default function FolderCopy(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-169.23v-516.92h30.77V-200h667.69v30.77zm101.54-101.54V-840h272.31l80 80H880v489.23zm30.77-30.77h636.92v-427.69H521.15l-80-80H212.31zm0 0v-507.69z" })));
}
